FROM registry-vpc.cn-beijing.aliyuncs.com/jixiang/alpine-cst:1
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
RUN echo 'Asia/Shanghai' > /etc/timezone

COPY payservice /go/bin/
COPY agollo.json /go/bin/
RUN chmod +x /go/bin/payservice
WORKDIR /go/bin/

CMD ["/go/bin/payservice"]

EXPOSE 8199
